We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Do we need to take new License for Aspose.Words for .Net 19.2?

Currently we are using 13.5.0.0 licensed version of Aspose.Words for .Net.
Now, I want to upgrade to 19.2. So, do we need to take new fresh License for that?

Also, before we buy new License can we get temporary license to test full functionality. Because, we are unable to verify full functionality due to limitation of Evaluation Version.

@Rakesh2013,

Yes, you need to buy new license if you would like to migrate from 13.5 to 19.2. The same new license will work even if (instead of 19.2) you decide to upgrade to the latest version i.e. 20.4.

If you want to test ‘Aspose.Words’ API without the evaluation/trial version limitations, then you can also request a 30-day Temporary License. Please refer to How to get a Temporary License?

Hope, this helps.